Version: dev-perl/Linux-Pid 0.40.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.40.0-r1
"alpha amd64 ~arm hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus